<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Zona extends Model
{
    use HasFactory;

    protected $table = 'zonas';

    protected $fillable = [
        'name',
        'description'
    ];

    public function cliente() 
    {
        return $this->belongsTo(Cliente::class, 'zona_id');
    }
}
